[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: kde-update



Am Mon, 13 Feb 2006 10:50:13 +0100 schrieb Norbert Tretkowski:

> * Bernhard Kleine wrote:
>> dpkg: Fehler beim Bearbeiten von /var/cache/apt/archives/knetworkconf_4%3a3.5.1-1_i386.deb (--unpack):
>>  versuche »/usr/lib/pkgconfig/system-tools-backends.pc« zu überschreiben, welches auch in Paket gnome-system-tools ist
>> dpkg-deb: Unterprozess paste getötet mit Signal (Datenübergabe unterbrochen (broken pipe))
>> Fehler traten auf beim Bearbeiten von:
>>  /var/cache/apt/archives/knetworkconf_4%3a3.5.1-1_i386.deb
> 
> Die Manpage zu dpkg kennt die Loesung.
> 
>                 Norbert

das 

dpkg -i 
--force-overwrite /var/cache/apt/archives/knetworkconf_4%3a3.5.1-1_i386.deb

hat nicht funktioniert, sondern gibt die gleiche Ausgabe wie oben. Ich
habe mich gewundert.

Mittlerweile läuft aus dselect (mit korrigierten Dependencies) ein langer
Download, um auch gnome auf unstable upzudaten. Ist leider nötig, weil
beagle nur mit Paketen aus unstable läuft. Und darauf möchte ich nicht
(mehr) verzichten.

Bernhard



Reply to: